/********** Poppins FONT **************/
@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Black.eot');
  src: url('fonts/Poppins-Black.eot?#iefix') format('embedded-opentype'),
    url('fonts/Poppins-Black.woff2') format('woff2'),
    url('fonts/Poppins-Black.woff') format('woff'),
    url('fonts/Poppins-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-ExtraBold.eot');
  src: url('fonts/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Poppins-ExtraBold.woff2') format('woff2'),
    url('fonts/Poppins-ExtraBold.woff') format('woff'),
    url('fonts/Poppins-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Bold.eot');
  src: url('fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Poppins-Bold.woff2') format('woff2'),
    url('fonts/Poppins-Bold.woff') format('woff'),
    url('fonts/Poppins-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-SemiBold.eot');
  src: url('fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Poppins-SemiBold.woff2') format('woff2'),
    url('fonts/Poppins-SemiBold.woff') format('woff'),
    url('fonts/Poppins-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Medium.eot');
  src: url('fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/Poppins-Medium.woff2') format('woff2'),
    url('fonts/Poppins-Medium.woff') format('woff'),
    url('fonts/Poppins-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Regular.eot');
  src: url('fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Poppins-Regular.woff2') format('woff2'),
    url('fonts/Poppins-Regular.woff') format('woff'),
    url('fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Light.eot');
  src: url('fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/Poppins-Light.woff2') format('woff2'),
    url('fonts/Poppins-Light.woff') format('woff'),
    url('fonts/Poppins-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-ExtraLight.eot');
  src: url('fonts/Poppins-ExtraLight.eot?#iefix') format('embedded-opentype'),
    url('fonts/Poppins-ExtraLight.woff2') format('woff2'),
    url('fonts/Poppins-ExtraLight.woff') format('woff'),
    url('fonts/Poppins-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Thin.eot');
  src: url('fonts/Poppins-Thin.eot?#iefix') format('embedded-opentype'),
    url('fonts/Poppins-Thin.woff2') format('woff2'),
    url('fonts/Poppins-Thin.woff') format('woff'),
    url('fonts/Poppins-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}


/********** Poppins FONT **************/





html {
    scroll-behavior: smooth;
}

a, a:hover, a:focus {
    color: inherit;
    outline: none;
    text-decoration: none;
}
input:focus {
    outline: none;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
}



/* Transitions Common */
a, *::before, *::after, img, span, input, button, .navbar, .fixedmenu, .tp-bullet, .owl-dot, .owl-prev, .owl-next {
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
i::before, i::after {
    -webkit-transition: all 0s !important;
    -o-transition: all 0s !important;
    transition: all 0s !important;
}
/* Transitions Common */





body {
    color: #000;
    font-family: "Poppins";
    font-weight: normal;
}









/* Back To Top CSS START */
.back-top {
    color: #fff;
    right: 25px;
    font-size: 26px;
    position: fixed;
    z-index: 1600;
    opacity: 0;
    visibility: hidden;
    bottom: 45px;
    background: #222;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    height: 40px;
    border: 2px solid #ffffff;
    width: 40px;
    text-align: center;
    line-height: 36px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.back-top-visible {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    visibility: visible;
}
.back-top::before {
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    z-index: -1;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    opacity: 0;
    visibility: hidden;
    background: #0B3C91;
}
.back-top:hover::before, .back-top:focus::before {
    opacity: 1;
    visibility: visible;
}
.back-top:hover, .back-top:focus {
    color: #fff;
}

/* Back To Top CSS END */











/*** Navbar taggler icon animate CSS START ***/
.navbar-toggler {
    border: 0;
    color: inherit;
}
.navbar-toggler:focus,
.navbar-toggler:active {
    outline: 0;
}

.navbar-toggler-right {
    position: relative;
    right: 0;
    top: 0;
}

.navbar-toggler span {
   display: block;
   background-color: #000;
   height: 3px;
   width: 25px;
   margin-top: 4px;
   margin-bottom: 4px;
   -webkit-transform: rotate(0deg);
   -moz-transform: rotate(0deg);
   -o-transform: rotate(0deg);
   transform: rotate(0deg);
   position: relative;
   left: 0;
   opacity: 1;
}

.navbar-toggler span:nth-child(1),
.navbar-toggler span:nth-child(3) {
   -webkit-transition: transform .35s ease-in-out;
   -moz-transition: transform .35s ease-in-out;
   -o-transition: transform .35s ease-in-out;
   transition: transform .35s ease-in-out;
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
    position: absolute;
    left: 12px;
    top: 10px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    opacity: 0.9;
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
    height: 12px;
    visibility: hidden;
    background-color: transparent;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
    position: absolute;
    left: 12px;
    top: 10px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    opacity: 0.9;
}
/*** Navbar taggler icon animate CSS END ***/











/* Sub Domains Revamp page CSS START */

.header_main_sec nav {
    color: #555;
    background: #fff;
    box-shadow: 0 3.8px 11px 0 rgba(0,0,0,0.12),0 0.5px 5px 0 rgba(0,0,0,0.04);
}
.logo_online {
    width: 240px;
}
.header_nav_wrapper {
    width: 100%;
}
.cust_navMenu.navbar-nav .nav-item .nav-link {
    color: #1a1a1a;
    font-size: 15px; 
    font-family: "Poppins";
    font-weight: 400;
    padding: 7px 10px 7px;
    margin: 0px 5px 0px;
    text-align: center;
    line-height: 1.2;
    border: 0px solid #000;
    border-radius: 3px;    
}
.cust_navMenu.navbar-nav .nav-item .nav-link:hover {   
    color: #fff;
    background: #004580;
    border: 0px solid #004580;
}
.cust_navMenu.navbar-nav .nav-item.active .nav-link {   
    color: #fff;
    background: #004580;
    border: 0px solid #004580;
}
.cust_navMenu.navbar-nav .nav-item .nav-link.header_applyNow_btn {
    padding: 7px 10px 7px;
    margin: 0px 5px 0px;
    text-align: center;
    line-height: 1.2;
    background: #FFC72C;
    border: 0px solid #000;
    border-radius: 3px;    
}
.cust_navMenu.navbar-nav .nav-item .nav-link.header_applyNow_btn:hover {   
    color: #fff;
    background: #004580;
}













































/* Creative Design Motion Editing page CSS START */

.headerBanner_main_sec {
    /* background: url("../images/banner_header_1_desktop.jpg") no-repeat center center; */
    background: url("../images/Banner.jpg") no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 580px;
    padding: 0px 0px;
    margin: 65px auto 0px;
    position: relative;
}

.banner_leftBox {    
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.btnView_title.nowEnrolling {
    color: #A78BFA;
    text-transform: none;
    letter-spacing: normal;
    background: #A78BFA1A;
    border: 1px solid #A78BFA33;
}
.banner_leftBox h1 {
    color: #fff;
    font-size: 45px ;
    font-family: "Poppins";
    font-weight: 900;
    line-height: 1.2;
    margin: 0px 0px 20px;
}
.banner_leftBox h1 span {
    color: #E2B70F;
    display: block;
}
.banner_leftBox p {
    color: #F1F0FF80;
    font-size: 15px;
    font-family: "Poppins";
    font-weight: 400;
    margin: 0px 0px 25px;
}

.btn.banner_Btn {
    color: #fff;
    font-size: 14px;
    font-family: "Poppins";
    font-weight: 400;
    padding: 10px 20px;
    margin: 0px 10px 10px 0px;
    background: #061c5e;
    border-radius: 50px;
    border:1px solid #182c6a;
}
.btn.banner_Btn:hover {
    color: #fff;
    background: #0c4da2;
    border:1px solid #fff;
    box-shadow: 0px 0px 10px 10px #151e65;    
    transition: all 0.5s ease;
}
.btn.banner_Btn img {
    margin: 0px 5px 0px 0px;
}
.btn.banner_Btn.applynowBtn {
    background: #0C4DA2;
    border: 1px solid #fff;
    box-shadow: 0px 0px 30px 0px #7B4FFF66;
}
.btn.banner_Btn.dl_broucherBtn {
    border: 1px solid #FFFFFF14;
    backdrop-filter: blur(10px);
}



.banner_icon_groupList_sec {
    padding: 0px 0px 0px;
    margin: 20px 0px 0px;
}
.banner_iconBox {
    display: grid;
    grid-template-columns: 55px 95px;
    align-items: center;
    gap: 10px;
    margin-bottom: 15px;
}
.banner_iconBox span {
    color: #FFF;
    font-size: 14px;
    font-family: "Poppins";
    font-weight: 600;
    margin: 0px 0px 0px;
    border-radius: 10px;
    background: #FFFFFF0F;   
    border: 1px solid #FFFFFF14;
    display: flex;
    align-items: center;
    justify-content: center; 
    width: 36px;
    height: 36px;
}
.banner_iconBox h3 {
    color: #fff;
    font-size: 10px;
    font-family: "Poppins";
    font-weight: 600;
    margin: 0px 0px 0px;
}
.banner_iconBox h3 p {
    color: #fff;
    font-size: 9px;
    font-weight: 400;
    margin: 0px 0px 5px;
}

















.headerBanner_floatingBox {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -100px;
    z-index: 99;
    margin: 0px auto;
    width: 82%;
    max-width: 1140px;
    color: #0c4da2;
    font-size: 18px;
    font-family: "Poppins";
    font-weight: 600;
    line-height: 1.4;
    text-align: center;
    padding: 25px 20px;
    border: 1px solid #FFFFFF14;
    background: #0C4DA2;
    border-radius: 20px;
    box-shadow: 0px -12px 24px 0px #0000001A;    
}

.headerBanner_floatingBox .leftIcons {
    background: #F1F9FF;
    border-radius: 10px;
    padding: 10px;
}

.floating_dataBox {
    display: grid;
    grid-template-columns: 30% 70%;
    align-items: center;
    gap: 5px;
}
.rightIcon_detail p:first-child {
    text-transform: uppercase;
    margin: 0px 0px 0px;
}
.rightIcon_detail p {
    color: #fff;
    font-size: 14px ;
    font-family: "Poppins";
    font-weight: 400;
    line-height: 1.4;
    text-align: left;
    margin: 0px 0px 0px;
}
.rightIcon_detail h2 {
    color: #fff;
    font-size: 18px;
    font-family: "Poppins";
    font-weight: 700;
    line-height: 1.4;
    text-align: left;
    margin: 5px 0px;
}
.floating_dataBox .rightIcon_detail {
    padding-left: 10px;
}



.btn.ctaBtn_banner {
    color: #000;
    font-size: 16px;
    font-family: "Poppins";
    font-weight: 500;
    line-height: 1.4;
    padding: 5px 10px;
    margin-bottom: 0px;
    text-align: center;
    background: #D1B135;
    border-radius: 4px;
    display: block;
    position: absolute;
    bottom: 70px;
    left: -20px;
    z-index: 1;
} 
.btn.ctaBtn_banner:hover {
    color: #fff;
    background: #D1B135;
    border-radius: 4px;
    box-shadow: rgba(0,0,0,0.07) 0px 1px 1px,rgba(0,0,0,0.07) 0px 2px 2px,rgba(0,0,0,0.07) 0px 4px 4px,rgba(0,0,0,0.07) 0px 8px 8px,rgba(0,0,0,0.07) 0px 16px 16px;
}




/* For Fixed Form in Banner section */
/*
.certification_form_sec {
    position: fixed;
    right: 0;
    top: 65px;
    z-index: 9;
    width: 450px;
    height: 500px;
    margin: 0px 0px 0px;
    background: #fff;
    border: 1px solid #000;
    border-radius: 0px 0px 7px 7px;
    box-shadow: 5px 0px 5px 3px #a6a6a6;
}
*/
/* For Fixed Form in Banner section */



.certification_form_sec {
    position: absolute;
    right: 70px;
    top: 110px;
    z-index: 9;
    width: 450px;
    height: 450px;
    margin: 0px 0px 0px;
    background: #fff;
    border: 1px solid #000;
    border-radius: 0px 0px 7px 7px;
}
.certification_form_sec h1 {
    color: #ffff;
    font-size: 24px;   
    font-family: "Poppins";
    font-weight: 600;
    line-height: 1.4;
    text-align: center;        
    padding: 10px 10px;    
    margin: 0px 0px 0px;    
    background: #000;
}
.form_fixFooter {
    top: inherit;
    bottom: 2px;
}








.bgHeading_1 {
    text-align: center;
    margin: 0px 0px 30px;
}
.bgHeading_1 span {
    color: #FFF;
    font-size: 28px;   
    font-family: "Poppins";
    font-weight: 500;
    line-height: 1.4;
    padding: 5px 30px 5px;
    margin: 0px 0px 0px;
    background: #d1b135;
    border: 1px solid #0C4DA2;
    border-radius: 10px;
    display: inline-block;
    box-shadow: 0px 0px 5px #00000040;
}




.dualColor_heading_1 {
    color: #000;
    font-size: 32px;    
    font-family: "Poppins";
    font-weight: 700;
    line-height: 1.4;
    padding: 5px 0px 5px;
    margin: 0px 0px 10px;
    text-align: left;

}
.ae-logo{
    position: relative;
}
.ae-logo-right {
    position: absolute;
    right: 5%;
    top: -70px;
    width: 200px;
}
.ae-logo-right img {
    max-width: 100%;
}
.dualColor_heading_1 span {
    color: #0C4DA2;
}









.whatYouwill_master_main_sec {
    padding: 150px 0px 50px;
    margin: 0px 0px 0px;
    background: linear-gradient(to bottom,  #f7fbff 0%,#f7fbff 80%,#ffffff 100%);
}
.what_master_wrap {
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
}
.buttonTitle_area_sec {
    text-align: center;
}
.btnView_title {
    color: #fff;
    font-size: 14px;
    font-family: "Poppins";
    font-weight: 400;
    line-height: 1.4;
    text-align: center;
    letter-spacing: 3px;
    text-transform: uppercase;
    padding: 8px 15px 8px;
    margin: 0px 0px 20px;
    background: #0C4DA2;
    border-radius: 50px;
    display: inline-block;
}

.dualColor_heading_1 .title_sub_blueText {
    color: #000;
    font-size: 14px;
    font-family: "Poppins";
    font-weight: 400;
    margin: 0px auto 0px;
}
.title_sub_blueText.textWidth_1 {
    width: 40%;
}



.whatMaster_itemBox {
    padding: 25px 25px 25px;
    margin: 20px 0px 10px;
    line-height: 1.4;
    background: #FFFFFFA3;
    border-radius: 20px;    
    justify-content: center;
    border: 1px solid #ececec;
    /* box-shadow: 5px 5px 5px 0px #dae2ed;     */
    box-shadow: 0px 8px 24px 0px #0000001A;
    border: 1px solid #FFFFFF;
    position: relative;
    width: 100%;
	min-height:315px;
}
.whatMaster_itemBox .whatMaster_img_box {
    display: flex;
    align-items: center;
    justify-content: center;    
    /* position: absolute;
    top: -30px;
    left: 0;
    right: 0;
    margin: 0px auto; */
    width: 50px; 
    height: 50px;
    margin: 0px 0px 15px;
    border-radius: 15px;
    background: #A78BFA26;
}
.whatMaster_itemBox .whatMaster_img_box img {
    width: 30px; 
}

.whatMaster_itemBox .whatMaster_dataBox p {
    color: #0C4DA2;
    font-size: 13px;
    font-family: "Poppins";
    font-weight: 500;
    margin: 0px 0px 10px;
    text-align: left;
    letter-spacing: 1.2px;
    text-transform: uppercase;
}
.whatMaster_itemBox .whatMaster_dataBox h3 {
    color: #46464B;
    font-size: 18px;
    font-family: "Poppins";
    font-weight: 700;
    margin: 0px 0px 15px;
    text-align: left;
}
.listItem_type_1 {
    list-style: none;
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
}
.listItem_type_1 li {
    color: #000;
    font-size: 14px;
    font-family: "Poppins";
    font-weight: 400;
    padding: 0px 0px 0px 15px;
    margin: 0px 0px 7px;
    position: relative;
}
.listItem_type_1 li::before {
    content:" ";
    position: absolute;
    left: 0;
    top: 8px;
    width: 6px;
    height: 6px;
    background: #0C4DA2;
    border-radius: 50%;
}














.weekJourney_main_sec {
    padding: 50px 0px 50px;
    margin: 0px 0px 0px;  
    /* background: url('../images/weekJourney_bgBanner.jpg') no-repeat center center; */
    background: url('../images/Your\ 36-Week\ Journey_Background.jpg') no-repeat center center;
    background-size: cover;
}
.weekJourney_wrap {
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
    position: relative;
}
.weekJourney_wrap::after {
    content: '';
    width: 350px;
    height: 480px;
    background: url(../images/Student.png) no-repeat right top;
    background-size: 350px;
    position: absolute;
    right: 0px;
    top: 0px;    
}
.weekJourney_scroll_main_sec {
    position: relative;
    z-index: 1;
}
.week-journey-para {
    font-family: "Poppins";
    font-weight: 400;
    font-size: 11px;
    line-height: 16.5px;
}
.btnView_title.learningPath {
    color: #A78BFA;
    background: #A78BFA1A;
    border: 1px solid #A78BFA33;
}
.dualColor_heading_1.week_journey_yellowTitle .title_sub_blueText {
    color: #fff;
}

.week_grouping_gridBox {
    padding: 0px 0px 0px;
    margin: 0px 0px 30px;
}
.week_grouping_gridBox span {
    margin-right: 10px;
    text-transform: none;
    letter-spacing: normal;
}
.btnView_title.week_desingFundamental {
    color: #A78BFA;
    background: #A78BFA1A;
    border: 1px solid #A78BFA33;
}
.btnView_title.week_motionEdting {
    color: #3B82F6;
    background: #3B82F626;
    border: 1px solid #3B82F64D;
}
.btnView_title.week_AIintegration {
    color: #22D3EE;
    background: #22D3EE26;
    border: 1px solid #22D3EE4D;
}
/* .btnView_title.week_portfolioCareer {
    color: #F472B6;
    background: #F472B626;
    border: 1px solid #F472B64D;
} */
.btnView_title.week_portfolioCareer {
    color: #22D3EE;
    background: #22D3EE26;
    border: 1px solid #22D3EE4D;
}  


.weekJourney_scroll_main_sec {
    padding: 0px 0px 20px;
    margin: 0px 0px 0px;
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 250px; 
    grid-gap: 15px;
    max-width: 1500px;
    overflow: auto;
}
.weekJourney_item {
    padding: 30px 30px 30px;
    margin: 0px 0px 0px;
    background: #fff;
    position: relative;
    border-radius: 20px;
    border-top: 4px solid #E6BD1A;
}
.weekJourney_item span {
    opacity: 0.1;
    color: #0C4DA2;    
    font-size: 40px;
    font-family: "Poppins";
    font-weight: 900;
    line-height: 1;
    position: absolute;
    top: 15px;
    right: 20px;
}
.weekJourney_item h4 {
    color: #0C4DA2;    
    font-size: 14px;
    font-family: "Poppins";
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    margin: 0px 0px 15px;
}
.weekJourney_item h2 {
    color: #000;    
    font-size: 16px;
    font-family: "Poppins";
    font-weight: 700;
    line-height: 1.4;
    margin: 0px 0px 15px;
}
.weekJourney_item p {
    color: #000;    
    font-size: 14px;
    font-family: "Poppins";
    font-weight: 400;
    line-height: 1.4;
    margin: 0px 0px 15px;
}
.weekJourney_item a {
    color: #fff;    
    font-size: 12px;
    font-family: "Poppins";
    font-weight: 400;
    line-height: 1.4;
    text-align: center;
    padding: 5px 15px 5px;
    margin: 0px 0px 0px;
    background: #0C4DA2;
    border-radius: 50px;
    display: inline-block;
}



/* Custom Scroll CSS START */

.weekJourneyScroll::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #D9D9D9;
}

.weekJourneyScroll::-webkit-scrollbar
{
	height: 8px;
	border-radius: 10px;    
	background-color: #D9D9D9;
}

.weekJourneyScroll::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #0C4DA2;
}

/* Custom Scroll CSS END */











.tools_uWill_master_main_sec {
    padding: 50px 0px 50px;
    margin: 0px 0px 0px;  
    /* background: url('../images/tools_uwill_master_bgBanner.jpg') no-repeat center center; */
    background: url('../images/Tools\ You\'ll\ Master_Background.jpg') no-repeat center center;
    background-size: cover;
}
.tools_uWill_master_wrap {
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
}
.btnView_title.techStack {
    color: #A78BFA;
    background: #f6f3ff;
    border: 1px solid #A78BFA33;
}

.dualColor_heading_1.blueColor_title {
    color: #1F3485;
}




.toolsYouWill_master_slide_show.slick-slider .slick-track {
    display: flex;
}
.toolsYouWill_master_slide_show.slick-initialized .slick-slide {
    display: flex;
    height: auto;
}

.toolsYouWill_master_slide_show .toolYouwill_master_item {
    padding: 30px 20px 30px;
    margin: 10px 10px 10px;
    line-height: 1.4;
    text-align: center;
    background: #fff;
    border-radius: 15px;    
    justify-content: center;
    border: 1px solid #ececec;
    box-shadow: 0px 0px 10px 0px #dae2ed;
    position: relative;
    width: 100%;
}
.toolsYouWill_master_slide_show .toolYouwill_master_item .toolMaster_imgBox {
    display: flex;
    justify-content: center;
    margin: 0px 0px 0px;
}
.toolsYouWill_master_slide_show .toolYouwill_master_item .toolMaster_imgBox img {
    width: 60px;
    object-fit: contain;
    margin-bottom: 15px;
}
.toolsYouWill_master_slide_show .toolYouwill_master_item p {
    color: #000;
    font-size: 12px;
    font-family: "Poppins";
    font-weight: 400;
    margin: 0px 0px 0px;
}
.toolsYouWill_master_slide_show .toolYouwill_master_item p span {
    color: #000;
    font-size: 14px;
    font-weight: 500;
    margin: 0px 0px 5px;
    display: block;
}









.aiTrending_tool_main_sec {
    padding: 50px 0px 50px;
    margin: 0px 0px 0px;  
    background: url('../images/aiTrending_tool_bgBanner.jpg') no-repeat center center;
    background-size: cover;
}
.aiTrending_tool_wrap {
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
}
.dualColor_heading_1.yellowColor_title {
    color: #E6BD1A;
}



.aiTrendingTool_slide_show.slick-slider .slick-track {
    display: flex;
}
.aiTrendingTool_slide_show.slick-initialized .slick-slide {
    display: flex;
    height: auto;
    flex-direction: column;
}

.aiTrendingTool_slideShow .slick-slide {padding: 0 10px !important;}
.aiTrendingTool_slideShow  .slick-track {
    margin-left: -10px !important;
}
.aiTrendingTool_slide_show .aiTrending_item {
    padding: 30px 20px 30px;
    margin: 10px 10px 10px;
    line-height: 1.4;
    text-align: center;
    /* background: #2d4697; */
    background: rgb(45 70 151 / 40%);
    border-radius: 15px;    
    justify-content: center;
    border: 1px solid #FFCB00;
    position: relative;
    width: 100%;
    background: #2b3c8e;
}
.aiTrendingTool_slide_show .aiTrending_item .aiTrend_imgBox {
    display: flex;
    justify-content: center;
    margin: 0px 0px 0px;
}
.aiTrendingTool_slide_show .aiTrending_item .aiTrend_imgBox img {
    width: 40px;
    object-fit: contain;
    margin-bottom: 15px;
}
.aiTrendingTool_slide_show .aiTrending_item p {
    color: #F1F0FF80;
    font-size: 12px;
    font-family: "Poppins";
    font-weight: 400;
    margin: 0px 0px 0px;
}
.aiTrendingTool_slide_show .aiTrending_item p span {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    margin: 0px 0px 5px;
    display: block;
}










.real_workImpact_main_sec {
    padding: 50px 0px 50px 105px;
    margin: 0px 0px 0px;  
    background: #fff;
}
.real_workImpact_wrap {
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
}
.btnView_title.studentOutput {
    color: #A78BFA;
    background: #f6f3ff;
    border: 1px solid #A78BFA33;
}

.dualColor_heading_1.blueColor_title {
    color: #1F3485;
}




.real_work_impact_slide_show.slick-slider .slick-track {
    display: flex;
}
.real_work_impact_slide_show.slick-initialized .slick-slide {
    display: flex;
    height: auto;
}
.real_work_impact_slide_show .slick-list {
     overflow-y: visible;
    padding: 30px 6px;   
}
.real_work_impact_slide_show .real_work_item {
    padding: 0px 0px 0px;
    margin: 10px 10px 10px;
    line-height: 1.4;
    background: #fff;
    border-radius: 15px;    
    justify-content: center;
    border: 1px solid #FFFFFF14;
    box-shadow: 0px 0px 8px 0px #dae2ed;
    /* box-shadow: 0px 9.5px 28.5px 0px #322C2C1A; */
    position: relative;
    width: 100%;
    transition: all 0.3s ease-in-out;
}
.real_work_impact_slide_show .real_work_item:hover {
    transform: scale(1.1);
}
.real_work_impact_slide_show .real_work_item .realWork_imgBox {
    display: flex;
    justify-content: center;
    margin: 0px 0px 0px;
}
.real_work_impact_slide_show .real_work_item .realWork_imgBox img {
    height: 200px;
    object-fit: cover;
    border-radius: 15px 15px 0px 0px;    
}
.real_work_impact_slide_show .realWord_detail {
    padding: 15px 15px 15px;
}
.real_work_impact_slide_show .real_work_item h4 {
    color: #000;
    font-size: 13px;
    font-family: "Poppins";
    font-weight: 600;
    margin: 0px 0px 10px;
}
.real_work_impact_slide_show .real_work_item h4 span {
    color: #A78BFA;
    font-size: 10px;
    font-weight: 500;
    margin: 0px 0px 10px;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    display: block;
}
.real_work_impact_slide_show .real_work_item p {
    color: #000;
    font-size: 12px;
    font-family: "Poppins";
    font-weight: 400;
    margin: 0px 0px 0px;
}












.what_studentSay_main_sec {
    padding: 50px 0px 50px;
    margin: 0px 0px 0px;  
    background: #fff;
}
.what_studentSay_wrap {
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
}
.btnView_title.studentReviews {
    color: #0b3c91;
    font-weight: 500;
    text-transform: none;
    letter-spacing: normal;
    background: #e7ebf4;
    border: 1px solid #A78BFA33;
}

.dualColor_heading_1.blueColor_title {
    color: #1F3485;
}
.dualColor_heading_1 span.title_underline {
    color: #000;
    border-bottom: 3px solid #FFC72C;
    display: inline-block;
}




.what_student_say_slide_show.slick-slider .slick-track {
    display: flex;
}
.what_student_say_slide_show.slick-initialized .slick-slide {
    display: flex;
    height: auto;
}

.what_student_say_slide_show .studentSay_item {
    padding: 30px 25px 30px;
    margin: 10px 10px 10px;
    line-height: 1.4;
    /* text-align: center; */
    background: #fff;
    border-radius: 15px;    
    justify-content: center;
    border: 1px solid #E2E6EE;
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.what_student_say_slide_show .studentSay_item p {
    color: #5A6078;
    font-size: 14px;
    font-family: "Poppins";
    font-weight: 400;
    line-height: 1.4;
    margin: 0px 0px 15px;
}
.what_student_say_slide_show .studentSay_item p:first-child {
    color: #FFC72C;
    font-size: 18px;
}
.what_student_say_slide_show .studentSay_item .student_detail {
    display: grid;
    grid-template-columns: 55px 200px;
    align-items: center;
    gap: 10px;
}
.what_student_say_slide_show .studentSay_item .student_detail span {
    color: #FFF;
    font-size: 14px;
    font-family: "Poppins";
    font-weight: 600;
    margin: 0px 0px 0px;
    border-radius: 50%;
    background: #0B3C91;   
    display: flex;
    align-items: center;
    justify-content: center; 
    width: 50px;
    height: 50px;
}
.what_student_say_slide_show .studentSay_item .student_detail h3 {
    color: #000;
    font-size: 14px;
    font-family: "Poppins";
    font-weight: 600;
    margin: 0px 0px 0px;
}
.what_student_say_slide_show .studentSay_item .student_detail h3 p {
    color: #5A6078;
    font-size: 12px;
    font-weight: 400;
    margin: 3px 0px 0px;
}













.progFeeStructure_main_sec {
    padding: 50px 0px 30px;
    margin: 0px 0px 0px;
}
.progFee_wrap {
    padding: 0px 70px 0px;
}


.progFee_wrap .dualColor_heading_1 {
    color: #000;
    padding: 0px 0px 0px;
    margin: 0px 0px 30px;
    text-align: center;
}
.progFee_dataBox {
    padding: 30px 30px 30px;
    margin: 0px 0px 30px;    
    border: 2px solid #f8f8f8;
    border-radius: 0px 15px 15px 0px;
    box-shadow: 0px 2px 2px 0px #f1f1f1;  
    position: relative;
}
.progFee_dataBox:hover {    
    border: 2px solid #0c4da2;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0px 10px 10px 0px #e3e3e3;  
    transition: all 0.5s;
}
.progFee_dataBox:hover .enrollNow_Btn {
color: #fff;
    background: #0c4da2;
    border-radius: 0px 7px 7px 0px;
    transition: all 0.5s;    
}
.progFee_dataBox .mostGlobal {
    position: absolute;
    top: 0px;
    right: 0px;
}
.progFee_dataBox h3 {
    color: #000;
    font-size: 18px;
    font-family: "Poppins";
    font-weight: 700;
    padding: 0px 0px 0px;
    margin: 0px 0px 30px;
}
.progFee_dataBox h3 span {
    color: #4571A1;
    font-size: 14px;
    font-family: "Poppins";
    font-weight: 400;
    padding: 0px 0px 0px;
    margin: 10px 0px 0px;
    display: block;
}

.progFee_dataBox h1 {
    color: #000;
    font-size: 35px;
    font-family: "Poppins";
    font-weight: 700;
    padding: 0px 0px 0px;
    margin: 0px 0px 30px;
}
.progFee_dataBox h1 span {
    color: #4571A1;
    font-size: 14px;
    font-family: "Poppins";
    font-weight: 400;
    margin: 0px 0px 0px;
}
.progFee_dataBox h1 span.sub_1 {
    display: inline-block;
}
.progFee_dataBox h1 span.sub_2 {
    margin: 5px 0px 0px;
    display: block;
}

.custom_list_2 {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 30px;
}
.custom_list_2 li {
    color: #000;
    font-size: 14px;
    font-family: "Poppins";
    font-weight: 400;
    padding: 0px 0px 0px 30px;
    margin: 0px 0px 15px;
    list-style: none;
    position: relative;
}

.custom_list_2 li::before {
    content: '\f00c';
    color: #22C55E;
    font-size: 16px;
    font-family: FontAwesome;
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 0px 0px 0px;
}



.ctaBtn_sec {
    text-align: center;
    margin: 0px 0px 50px;    
}
.startLearning_imgBox {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 55%;
}
.btn.enrollNow_Btn {
    color: #0c4da2;
    font-size: 16px;
    font-family: "Poppins";
    font-weight: 500;
    line-height: 1.4;
    padding: 15px 10px;
    margin-bottom: 0px;
    text-align: center;
    background: #fff;
    border-radius: 0px 7px 7px 0px;
    border: 2px solid #0c4da2;
    min-width: 120px;
    display: block;
} 
.btn.enrollNow_Btn:hover {
    color: #fff;
    /* background: #D1B135; */
    background: #0c4da2;
    border-radius: 0px 7px 7px 0px;
    transition: all 0.5s;
    /* box-shadow: rgba(0,0,0,0.07) 0px 1px 1px,rgba(0,0,0,0.07) 0px 2px 2px,rgba(0,0,0,0.07) 0px 4px 4px,rgba(0,0,0,0.07) 0px 8px 8px,rgba(0,0,0,0.07) 0px 16px 16px; */
}














.startYour_learning_main_sec {
    padding: 70px 0px 0px;
    margin: 0px 0px 0px;
    background: #0B3C91;
    position: relative;
}

.start_learning_wrap {
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
    /* background: #0B3C91; */
    border-radius: 20px;
    position: relative;
}

.btnView_title.limitedSeats {
    color: #FFC72C;
    font-weight: 500;
    text-transform: none;
    letter-spacing: normal;
    background: #FFC72C33;
}

.start_learning_wrap .dualColor_heading_1 {
    color: #fff;
    line-height: 1.2;
    margin: 0px 0px 10px; 
    width: 100%;
}
.startLearning_dataBox {
    color: #FFFFFFB2;
    font-size: 14px;
    font-family: "Poppins";
    font-weight: 400;
    margin: 0px 0px 30px;    
    width: 100%;
}
.startLearning_imgBox img {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%; 
}




.btn.applynow_Btn.itsFree_Btn {
    color: #0B3C91;
    font-size: 15px;
    font-family: "Poppins";
    font-weight: 500;
    padding: 10px 20px;
    margin: 0px 10px 10px 0px;
    background: #FFC72C;
    border-radius: 5px;
}
.btn.applynow_Btn.itsFree_Btn:hover {
    color: #000;
    border-radius: 5px;
    background: #FFC72C;
}















.footer_main_sec {
    padding: 70px 0px 0px;
    margin: 0px 0px 0px;
    background: #0A1A3C;
    position: relative;
}

.footer_menu_wrap {
    padding: 0px 0px 20px;
    margin: 0px 0px 0px;
    border-bottom: 1px solid #192848;
}
.footer_left {
    padding: 0px 0px 0px;
    margin: 0px 0px 20px;
}
.footer_left span {
    padding: 10px 10px 10px;
    margin: 0px 0px 15px;
    background: #fff;
    border-radius: 10px;
    display: inline-block;    
}
.footer_left span img {
    width: 150px;
    object-fit: contain;
}
.footer_left p {
    color: #FFFFFF80;
    font-size: 14px;
    font-family: "Poppins";
    font-weight: 400;
    line-height: 1.6;
    margin: 0px 0px 0px;
}


.footer_menu_col {
    padding: 0px 0px 0px;
    margin: 0px 0px 20px;
}
.footer_menu_col h4 {
    color: #FFF;
    font-size: 15px;
    font-family: "Poppins";
    font-weight: 600;
    line-height: 1.4;
    margin: 0px 0px 10px;
}
.footer_menu_col ul {
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
}
.footer_menu_col ul li {
    padding: 0px 0px 0px;
    margin: 0px 0px 7px;
    list-style: none;
}
.footer_menu_col ul li a {
    color: #FFFFFF80;
    font-size: 15px;
    font-family: "Poppins";
    font-weight: 400;
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
    transition: all 0.5s ease;
}
.footer_menu_col ul li a:hover {
    color: #FFC72C;
}

.footer_menu_col p {
    color: #FFFFFF80;
    font-size: 15px;
    font-family: "Poppins";
    font-weight: 400;
    margin: 0px 0px 10px;
}
.footer_menu_col a {
    color: #FFFFFF80;
    font-size: 16px;
    margin: 0px 0px 10px;
    display: block;
    word-wrap: break-word;
}
.footer_menu_col a:last-child {
    margin: 0px 0px 0px;
}



.footer_copyright_wrap {    
    padding: 30px 0px 30px;
    margin: 0px 0px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.copy_left {
    color: #FFFFFF80;
    font-size: 13px;
    font-family: "Poppins";
    font-weight: 400;
    margin: 0px 0px 0px;
}

.copy_right ul {
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
    display: flex;
}
.copy_right ul li {
    padding: 0px 0px 0px;
    margin: 0px 0px 7px;
    list-style: none;
}
.copy_right ul li a {
    color: #FFFFFF80;
    font-size: 15px;
    font-family: "Poppins";
    font-weight: 400;
    padding: 0px 0px 0px;
    margin: 0px 3px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    background: #1e2c4c;
    border-radius: 8px;
    transition: all 0.5s ease;  
      
}
.copy_right ul li a i {
    color: #8e95a5;
    font-size: 15px;
}
.copy_right ul li a:hover i {
    color: #fff;
}









































/* 
.ctaBtn_sec {
    text-align: center;
    margin: 0px 0px 0px;    
}
.btn.applynow_Btn {
    color: #fff;
    font-size: 16px;
    font-family: "Poppins";
    font-weight: 500;
    line-height: 1.4;
    padding: 5px 10px;
    margin-bottom: 0px;
    text-align: center;
    background: #0c4da2;
    border-radius: 4px;
    min-width: 120px;
} 
.btn.applynow_Btn:hover {
    color: #fff;
    background: #D1B135;
    border-radius: 4px;
    box-shadow: rgba(0,0,0,0.07) 0px 1px 1px,rgba(0,0,0,0.07) 0px 2px 2px,rgba(0,0,0,0.07) 0px 4px 4px,rgba(0,0,0,0.07) 0px 8px 8px,rgba(0,0,0,0.07) 0px 16px 16px;
} */








.common_slide_nextPrev_dots_ctrl .slick-prev:before {
    color: #000;
    content: '\f053';
    font-family: FontAwesome;
    font-weight: 600;
}
.common_slide_nextPrev_dots_ctrl .slick-next:before {
    color: #000;
    content: '\f054';
    font-family: FontAwesome;
    font-weight: 600;
}
.common_slide_nextPrev_dots_ctrl .slick-prev:before, 
.common_slide_nextPrev_dots_ctrl .slick-next:before {
    color: #000;
    font-size: 18px;
}


.common_slide_nextPrev_dots_ctrl .slick-dots li button:before {
    font-size: 35px;
}
.common_slide_nextPrev_dots_ctrl .slick-dots li button:before {
    font-size: 35px;
    color: #000;
}
.common_slide_nextPrev_dots_ctrl .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #000;
}
.aiTrendingTool_slide_show.common_slide_nextPrev_dots_ctrl .slick-dots li button:before {
    font-size: 35px;
    color: #fff;
}
.aiTrendingTool_slide_show.common_slide_nextPrev_dots_ctrl .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #fff;
}



/* Creative Design Motion Editing page CSS END */




































































.footer_main_sec {
    padding: 70px 0px 0px;
    margin: 0px 0px 0px;
    background: #0A1A3C;
    position: relative;
}

.footer_menu_wrap {
    padding: 0px 0px 20px;
    margin: 0px 0px 0px;
    border-bottom: 1px solid #192848;
}
.footer_left {
    padding: 0px 0px 0px;
    margin: 0px 0px 20px;
}
.footer_left span {
    padding: 10px 10px 10px;
    margin: 0px 0px 15px;
    background: #fff;
    border-radius: 10px;
    display: inline-block;    
}
.footer_left span img {
    width: 150px;
    object-fit: contain;
}
.footer_left p {
    color: #FFFFFF80;
    font-size: 14px;
    font-family: "Poppins";
    font-weight: 400;
    line-height: 1.6;
    margin: 0px 0px 0px;
}


.footer_menu_col {
    padding: 0px 0px 0px;
    margin: 0px 0px 20px;
}
.footer_menu_col h4 {
    color: #FFF;
    font-size: 15px;
    font-family: "Poppins";
    font-weight: 600;
    line-height: 1.4;
    margin: 0px 0px 10px;
}
.footer_menu_col ul {
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
}
.footer_menu_col ul li {
    padding: 0px 0px 0px;
    margin: 0px 0px 7px;
    list-style: none;
}
.footer_menu_col ul li a {
    color: #FFFFFF80;
    font-size: 15px;
    font-family: "Poppins";
    font-weight: 400;
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
    transition: all 0.5s ease;
}
.footer_menu_col ul li a:hover {
    color: #FFC72C;
}

.footer_menu_col p {
    color: #FFFFFF80;
    font-size: 15px;
    font-family: "Poppins";
    font-weight: 400;
    margin: 0px 0px 10px;
}
.footer_menu_col a {
    color: #FFFFFF80;
    font-size: 16px;
    margin: 0px 0px 10px;
    display: block;
    word-wrap: break-word;
}
.footer_menu_col a:last-child {
    margin: 0px 0px 0px;
}



.footer_copyright_wrap {    
    padding: 30px 0px 30px;
    margin: 0px 0px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.copy_left {
    color: #FFFFFF80;
    font-size: 13px;
    font-family: "Poppins";
    font-weight: 400;
    margin: 0px 0px 0px;
}

.copy_right ul {
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
    display: flex;
}
.copy_right ul li {
    padding: 0px 0px 0px;
    margin: 0px 0px 7px;
    list-style: none;
}
.copy_right ul li a {
    color: #FFFFFF80;
    font-size: 15px;
    font-family: "Poppins";
    font-weight: 400;
    padding: 0px 0px 0px;
    margin: 0px 3px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    background: #1e2c4c;
    border-radius: 8px;
    transition: all 0.5s ease;  
      
}
.copy_right ul li a i {
    color: #8e95a5;
    font-size: 15px;
}
.copy_right ul li a:hover i {
    color: #fff;
}








/* Responsive CSS START */


@media only screen and (min-width: 1920px) and (max-width: 2050px) {
	/* For Screen 67% */	 
    .headerBanner_main_sec {
        height: 55rem;
    }

    .headerBanner_floatingBox {
        width: 55%;
    }		

    .real_work_impact_slide_show .real_work_item .realWork_imgBox img {
        height: 300px;
    }

}
 
 
@media only screen and (min-width: 1800px) and (max-width: 1919px) {
	/* For Screen 75% */	 
    .headerBanner_main_sec {
        height: 48rem;
    }

    .headerBanner_floatingBox {
        width: 60%;
    }		

    .real_work_impact_slide_show .real_work_item .realWork_imgBox img {
        height: 270px;
    }

}
 
 
@media only screen and (min-width: 1600px) and (max-width: 1799px) {
	/* For Screen 80% */	 
    .headerBanner_main_sec {
        height: 45rem;
    }	

    .headerBanner_floatingBox {
        width: 65%;
    }		

    .real_work_impact_slide_show .real_work_item .realWork_imgBox img {
        height: 250px;
    }

}
 
 
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
	/* For Screen 90% */    
    .headerBanner_main_sec {
        height: 40rem;
    }	

    .headerBanner_floatingBox {
        width: 82%;
    }	

    .real_work_impact_slide_show .real_work_item .realWork_imgBox img {
        height: 220px;
    }

}




@media only screen and (width: 1366px) {
	/* For Screen 100% */
}




@media only screen and (width: 1358px) {	
	/* For Microsoft IE Edge Browser - 100% */
}
	
	
	
@media only screen and (min-width: 1280px) and (max-width: 1350px) {
	/* For Screen 100% - TPJSathis */	
}



@media only screen and (min-width: 1240px) and (max-width: 1350px) {
	/* For Screen 110% */

    .headerBanner_floatingBox {
        width: 90%;
    }	

}


@media only screen and (max-width: 767px) {
.weekJourney_wrap::after
 {
        display: none;
    }
.ae-logo .ae-logo-right {
        right: inherit;
        top: inherit;
        position: relative;
        width: 100%;
        display: block;
        text-align: center;
    } 
.ae-logo .ae-logo-right img {
    width: 100px;
}       
}


/* Medium devices (tablets, less than 992px)*/
@media only screen and (max-width: 992px) {
.ae-logo-right {
        right: 2%;
        width: 100px;
        top: -20px;
}    
.weekJourney_wrap::after {

    opacity: 0.3;
}
    .headerBanner_floatingBox {
        width: 92%;
        bottom: -120px;
        padding: 25px 10px;
    }
    .topUniversityPartner_main_sec {
        padding: 130px 0px 50px;
        margin: 0px 0px 0px;
    }

    .real_workImpact_main_sec {
        padding: 50px 10px 50px 10px;
    }
    .real_work_impact_slide_show .real_work_item .realWork_imgBox img {
        height: auto;
    }

    .start_learning_wrap .dualColor_heading_1 {
        width: 100%;
    }
    .startLearning_dataBox {
        width: 100%;
    }
    .mobile-hide {
        display: none;
    }
    .mobile-row-alter {
        display: block;
    overflow: hidden;
    }
    .full-width-mobile {
        width: 100% !important;
        float: left !important;
        display: block;
        max-width: 100%;
        padding: 20px 20px;
    }
.startLearning_imgBox {
    position: relative;
    left: 0px;
    bottom: 0px;
    width: 100%;
}    
    .startLearning_imgBox img {
        right: inherit;
        position: relative;
        bottom: inherit;
    }

    .progFee_wrap {
        padding: 0px 0px 0px;
    }
	
	.certification_form_sec {
        position: relative;
        top: 0px;
        right: 0;
        z-index: 1;
        width: 88%;
        height: 500px;
        margin: 150px auto 30px;
        background: #fff;
        border: 1px solid #e9e9e9;
        border-radius: 0px;
        box-shadow: 0px 5px 10px 0px #e5e5e5;
    }
    .certification_form_sec h1 {
        font-size: 20px;
    }
    
}








@media only screen and (max-width: 568px) {

    .header_nav_wrapper {
        width: 100%;
    }

    .logo_online {
        width: 200px;
    }
    .cust_navMenu.navbar-nav {
        margin: 10px 0px 0px;
    }
    .cust_navMenu.navbar-nav .nav-item .nav-link {
        padding: 10px 10px 10px;
        margin: 0px 0px 0px;
        text-align: left;
        border-bottom: 1px solid #E3E3E3;
    }
    .cust_navMenu.navbar-nav .nav-item:nth-child(3) .nav-link {
        border-bottom: 0px solid #E3E3E3;
    }
    .cust_navMenu.navbar-nav .nav-item .nav-link.header_applyNow_btn {
        padding: 10px 10px 10px;
        margin: 0px 0px 0px;   
    }



    /* From Here Essentials of Sports page */

    .headerBanner_main_sec {
        /* background: url("../images/banner_header_1_mobile.jpg") no-repeat top center;
        background-size: cover; */
        /* height: 35rem; */
        height: 50rem;
        margin: 60px auto 0px;
    }
    .headerBanner_floatingBox {
        bottom: -400px;
        width: 90%;
    }
    .floating_dataBox {
        display: grid;
        grid-template-columns: 30% 70%;
        align-items: center;
        gap: 15px;
        margin-bottom: 30px;
    }

    .btn.ctaBtn_banner {
        position: absolute;
        bottom: 50px;
        left: 28px;
        z-index: 1;
    } 

    .certification_form_sec {
        position: relative;
        top: 0px;
        right: 0;
        z-index: 1;
        width: 88%;
        height: 500px;
        margin: 450px auto 30px;
        background: #fff;
        border: 1px solid #e9e9e9;
        border-radius: 0px;
        box-shadow: 0px 5px 10px 0px #e5e5e5;
    }
    .certification_form_sec h1 {
        font-size: 20px;
    }
    
    

    .bgHeading_1 span {
        font-size: 25px;
        padding: 5px 15px 5px;
    }




    .whatYouwill_master_main_sec {
        padding: 450px 0px 50px;
    }
    .title_sub_blueText.textWidth_1 {
        width: 100%;
    }    


    .startYour_learning_main_sec {
        padding: 70px 0px 0px;
    }
    .start_learning_wrap .dualColor_heading_1 {
        width: 100%;
    }
    .startLearning_dataBox {
        width: 100%;
    }
    .startLearning_imgBox img {
        left: 0;
        right: 0rem;
        margin: 0px auto;
    }
    


    .dualColor_heading_1 {
        text-align: center;
    }
        
    .slick-dotted.slick-slider {
        margin-bottom: 40px;
    }
    .common_slide_nextPrev_dots_ctrl .slick-prev {left: -5px;} 
    .common_slide_nextPrev_dots_ctrl .slick-next {right: -5px;}



    .footer_copyright_wrap {
        display: grid;
        align-items: center;
        justify-content: center;
        gap: 20px;
    }
    .copy_right ul {
        justify-content: center;
    }

    .footer_main_sec {
        padding: 50px 0px 0px;
    }

	.whatMaster_itemBox{
		min-height:auto;
	}
    


}







